13 Layers
SHARE

Cross-site scripting (XSS) vulnerability in application/controllers/dropbox.php in JustWriting 1.0.0 and below allow remote attackers to inject arbitrary web script or HTML via the challenge parameter. (CVSS:0.0) (Concluding Update:2021-10-01)

13 Layers Managed Security Services